Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.aa.complextype.v1
Class OrganizationInfo

    java.lang.Object
      be.fgov.ehealth.aa.complextype.v1.OrganizationInfo

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-05-30T09:03:16+02:00",
               comments="JAXB RI v2.2.11")
    public class OrganizationInfo

extends Object
implements Serializable

Name and codification of organization.

Java class for OrganizationInfoType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="OrganizationInfoType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Name" type="{urn:be:fgov:ehealth:aa:complextype:v1}NameType" maxOccurs="unbounded"/>
             <element name="Codification" type="{urn:be:fgov:ehealth:aa:complextype:v1}CodificationType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`OrganizationInfo()`

Method Summary
`Codification` | `getCodification()` Gets the value of the codification property.
`List<NameType>` | `getNames()` Gets the value of the names property.
`void` | `setCodification(Codification value)` Sets the value of the codification property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OrganizationInfo

    public OrganizationInfo()

Method Detail

### getNames

    public List<NameType> getNames()

  Gets the value of the names property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the names property.

  For example, to add a new item, do as follows:

          getNames().add(newItem);

  Objects of the following type(s) are allowed in the list `NameType`

### getCodification

    public Codification getCodification()

  Gets the value of the codification property.

  Returns:
    possible object is `Codification`

### setCodification

    public void setCodification(Codification value)

  Sets the value of the codification property.

  Parameters:
    `value` - allowed object is `Codification`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSAUDIOLOGIST 3.12.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.